h1.name{
	position: relative;
	top: 200px;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	font-size:75px;
	font-weight:bold;
	font-family: 'Courier New', 'Courier', 'Arial';
	cursor: pointer;
}

h1.name div{
	 -webkit-transition: all .5s ease-out;
	 -webkit-transform-style: preserve-3d;
	 -moz-transition: all .5s ease-out;
	 -moz-transform-style: preserve-3d;
	 opacity:1;
	 display:inline-block;
}

div.rotateX{
	color: green;
	-webkit-transform: rotateX(180deg);
	-moz-transform: rotateX(180deg);
}
div.rotateY{
	color: blue;
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
}
div.rotateZ{
	color: red;
	-webkit-transform: rotateZ(180deg);
	-moz-transform: rotateZ(180deg);
}

@media only screen and (max-device-width: 480px) {
	h1.name{
		top:10%;
		font-size:36px;
	}
}
@media only screen and (min-device-width: 1536px) and (max-device-width: 2048px) and (-webkit-min-device-pixel-ratio: 2)
{
	h1.name{
		top:5%;
		font-size:48px;
	}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px){ 
	h1.name{
		top:5%;
		font-size:48px;
	}
	
}
